Subject: Horn in Internet
From: [email-masked]
To: [email-masked]
Date: Wed, 28 Apr 2004 10:20:30 +0200 (CEST)

Both our names are on Internet for Horn, but it's a "pdf-file" and I'm not
sure you can read it from Consu. But I think you can, only from the two
new computers in the Atari-room. It's on page 6 or 7 or 8 or something.
It's very short. Our names are spelled correctly, however, my nationality
seems to be Latvian or Lithuanian. Quite strange, I didn't know that, but
if Joop Chubak Visser says so, it must be true, right? Whatever. :) :) :)

I must go now......Piu.